[Unit]
Description= Snark Intro Server
After=network.target

[Service]
User=zcash_verifier
Group=zcash_verifier
Type=simple
WorkingDirectory=/home/zcash_verifier
ExecStart=/home/zcash_verifier/server
Restart=always
RestartSec=5

[Install]
WantedBy=multi-user.target

